[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetBuddyCaption

Sets the Caption used in the Buddy property.

## Declaration

Source position: groupededit.pp line 199

`protected procedure TCustomAbstractGroupedEdit.SetBuddyCaption(`
`AValue: TCaption`
`);`

## Arguments

`AValue` |  | Value assigned as the Caption in the Buddy property.

## See also

TCustomAbstractGroupedEdit.BuddyCaption |  | Caption used for the Buddy control.